:root {
  --color-primary: #0ac18f;
}
html {
  overflow-y: scroll;
}
header {
  margin: 0px;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-bottom: 5px;
  text-align: center;
}
body {
  margin: 0px;
  margin-top: 25px;
  display: block;
  --grid-maxWidth: 75rem;
}
main{
  display: flex;
  justify-content: center;
  margin: 0 20px;
}
.view {
  width: 100%;
  text-decoration: underline;
  cursor: pointer;
  width: fit-content;
}
.depositAddr,
.tokenID {
  overflow-wrap: anywhere;
  color: var(--color-grey);
}
.depositQr {
  margin: auto;
  display: block;
  width: 70%;
  max-width: 250px;
}
.copyIcon{
  margin-bottom: -3px;
}
#Placeholder {
  margin: 0;
  padding: 0
}
.tokenInfo {
  display: flex;
  align-items: center;
  margin-top: 10px;
}
.tokenIcon {
  margin-right: 10px;
}
.tokenIcon canvas {
  display: block;
  border-radius: 50%;
}
.maxButton{
  margin: 5px 0px 0px -65px;
  padding-right: 20px;
  text-decoration: underline;
  cursor: pointer;
}
#noTokensFound {
  text-align: center;
}
.hide {
  display: none;
}
.item {
  margin: 10px;
}
#githubLink {
    display: flex;
    justify-content: center;
    align-items: center;
}
.githublogo {
  width: 64px;
  position: relative;
  top: -5px;
  left: -5px;
}
@media only screen and (max-width: 570px) {
  .item {
    margin: 10px 0;
  }
}
